﻿@font-face
{
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face
{
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face
{
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face
{
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face
{
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

html, body
{
    margin: 0;
    width: 100%;
}

body
{
    background-image: url(../images/BGLight.jpg);
    background-size: cover;
    background-attachment: fixed;
    font-family: Graphik, Arial;
    font-size: 13px;
    color: #4f4f4f;
    line-height: 1.2;
}

header, nav, .homeIcons, footer
{
    font-size: 1.15em
}

form
{
    margin: 0;
}

table
{
    font-size: 100%;
}
.tbl
{
    display: table;
}
.tcl
{
    display: table-cell;
}

img
{
    border: 0;
}

img
{
    max-width: 100%;
}

a
{
    color: #871025;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

h1, h2, h3, h4
{
    font-weight: normal;
    margin: 0;
}

h1
{
    text-align: center;
}

hr
{
    border-top: solid 1px #008fd4;
    margin: 15px 0;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.hidden
{
    display: none;
}

.outer
{
}

.noWrap 
{
    white-space: nowrap;
}

.inner
{
    max-width: 1220px;
    margin: 0 auto;
}
header
{
    max-width: 1220px;
    margin: 0 auto;
    position: relative;
}
header a
{
    color: white;
}
header .logo
{
    float: left;
    margin: 10px 0;
}
header .logo img
{
    max-width: 100%;
}

    header .icons
    {
        float: right;
        text-transform: uppercase;
        padding: 60px 5px 0 5px;
    }
header .icons .noWrap
{
    background-color: #871025;
    padding: 5px 5px;
    font-size: 1em;
    border-radius: 3px;
}
        header .icons .thirroul
        {
            background-color: #0669ab;
            margin-left: 5px;
        }
        header .icons .search
        {
            margin-left: 5px;
        }
        header .icons .login
        {
            margin-left: 5px;
        }
header .icons .noWrap:hover
{
    text-decoration: none;
}
header .icons .football
{
    margin-left: 5px;
    padding-left: 21px;
    background-image: url(../images/icons/FootballSmall.png);
    background-position: 4px 4px;
    background-repeat: no-repeat;
}
    header .social
    {
        padding: 55px 10px 0 0;
        float: right;
    }
        header .social a
        {
            display: inline-block;
            background-color: #322c27;
            font-size: 20px;
            line-height: 22px;
            padding-top: 3px;
            width: 25px;
            text-align: center;
            border-radius: 12.5px;
        }
header .social .football
{
    display: none;
}
header .mobileNav
{
    float: left;
}
header #google_translate_element
{
    position :absolute;
    top: 10px;
    right: 10px;
}
.mobileNav
{
    display: none;
}

@media (max-width: 1125px)
{
    header .icons
    {
        display: block;
        position: absolute;
        top: 0;
        right: 90px;
        padding-top: 60px;
    }

    header .social
    {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 57px 5px 0 0;
    }
}
@media (max-width: 970px)
{
    header .icons
    {
        right: 0;
    }
    header .social
    {
        padding-top: 10px;
    }
    header .icons .football
    {
        display: none;
    }
    header .social .football
    {
        display: inline-block;
    }
    header #google_translate_element
    {
        display: none;
    }
    header .clubThirroul
    {
        display: none;
    }
}
@media (max-width: 720px)
{
    header .logo
    {
        margin: 3px;
    }
    header .logo img
    {
        max-width: 100%;
        height: 41px;
    }
    header .icons
    {
        font-size: 0.8em;
        padding-top: 42px;
    }
        header .icons .login, header .icons .search
        {
            margin-left: 3px;
        }
    header .social
    {
        font-size: 1.6em;
        padding: 0 2px 0 0;
        display: none;
    }
    header .social .football
    {
        top: 2px;
    }
    header .social .football img
    {
        width: 21px;
        top: -1px;
    }
    .mobileNav
    {
        display: block;
    }
    .desktopNav
    {
        display: none;
    }
    header .icons .thirroul, header .icons .seniors
    {
        display: none;
    }
}
nav
{
    background-color: #871025;
    min-height: 2px;
}

.crumbs
{
    color: black;
    display: block;
    float: right;
    margin: 2px 0;
    font-size: 0.9em;
}


.standardContent
{
    background-color: white;
    padding: 15px;
}

.homeIcons a
{
    width: 18%;
    margin: 0 1%;
    display: block;
    float: left;
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 30px 0;
}

    .homeIcons a:hover
    {
        text-decoration: none;
        background-color: #e0e0e0;
    }

.homeIcons img
{
    height: 75px;
    margin-bottom: 20px;
}

.homePromo
{
    width: 20%;
    display: inline-block;
}

    .homePromo .container
    {
        width: 95.4%;
        margin: 2.3%;
        position: relative;
    }

        .homePromo .container .image
        {
            width: 100%;
        }

        .homePromo .container span
        {
            display: block;
            position: absolute;
            left: 10px;
            right: 10px;
            bottom: 10px;
            color: white;
            background-color: rgba(135, 16, 37, 0.8);
            padding: 5px;
            text-align: center;
            text-transform: uppercase;
        }

@media (max-width: 800px)
{
    .homePromo
    {
        width: 33.33%;
    }

    .homeIcons a
    {
        font-size: 0.8em;
        padding: 10px 0 0 0;
    }

    .homeIcons img
    {
        height: 50px;
    }
}

@media (max-width: 500px)
{
    .homePromo
    {
        width: 50%;
    }
}

.RadRotator_Default .rrClipRegion
{
    background-color: Transparent !important;
}

.homeSlides
{
    margin-top: 20px;
}

.announcements
{
    margin: 5px 0;
    background-color: #871025;
    color: white;
    text-transform: uppercase;
    font-size: 1.8em;
}

    .announcements .ticCmsSlideContainer
    {
        display: table;
    }

    .announcements .ticCmsSlideTextLink
    {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

@media (max-width: 1024px)
{
    .announcements
    {
        font-size: 1.6em;
    }
}

@media (max-width: 800px)
{
    .announcements
    {
        font-size: 1.4em;
    }
}

@media (max-width: 600px)
{
    .announcements
    {
        font-size: 1.2em;
    }
}

@media (max-width: 400px)
{
    .announcements
    {
        font-size: 1em;
    }
}

.announcements a
{
    color: white;
}

footer .social
{
    display: none;
    text-align: center;
}
    footer .social a
    {
        color: white;
        display: inline-block;
        background-color: #322c27;
        font-size: 34px;
        line-height: 36px;
        padding-top: 4px;
        width: 40px;
        text-align: center;
        border-radius: 20px;
        margin: 10px 5px;
    }


footer .inner
{
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 0.9em;
    color: black;
    display: table;
    width: 100%;
}

footer .left
{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

footer .right
{
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

footer .middle
{
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

    footer .middle a
    {
        color: black;
    }

footer .inner .fa
{
    margin-left: 15px;
}

footer .gamblingHelp
{
    background-color: #e0e0e0;
    padding: 12px 0;
    font-size: 0.8em;
    color: black;
    text-align: center;
}

    footer .gamblingHelp span
    {
        color: #871025;
        margin: 0 10px;
    }

@media (max-width: 1040px)
{
    footer .inner
    {
        font-size: 0.8em;
    }
}

@media (max-width: 920px)
{
    footer .street
    {
        display: none;
    }
}

@media (max-width: 760px)
{
    footer .email
    {
        display: none;
    }
}
@media (max-width: 600px)
{
    footer .social
    {
        display: block;
    }
}

@media (max-width: 565px)
{
    footer .phone
    {
        display: none;
    }
}

@media (max-width: 410px)
{
    footer .inner
    {
        font-size: 0.7em;
    }
}

@media (max-width: 355px)
{
    footer .inner
    {
        font-size: 0.6em;
    }
}

h1.pageTitle
{
    text-align: left;
    color: #871025;
    font-size: 2em;
    margin-bottom: 10px;
}

input[type="submit"], input[type="button"], input[type="reset"]
{
    background-color: #871025;
    border: none;
    padding: 7px;
    color: white;
    margin-top: 15px;
    cursor: pointer;
}

/*Brought across from old design*/

.summaryWithImage img
{
    float: right;
    margin-left: 10px;
    border-radius: 10px;
}

.summaryWithImage h2
{
    margin-top: 0;
    color: #871025;
    font-weight: 500;
}

.verticalPromo
{
    width: 186px;
    height: 240px;
    margin: 0 5px 10px 5px;
    text-align: center;
}

    .verticalPromo img
    {
        border-radius: 10px;
    }

.tenPxBottom
{
    margin-bottom: 10px;
}

/*------------------------------*/

.contentBanner
{
    margin-bottom: 15px;
}

    .contentBanner img
    {
        display: block;
    }

.entPromo
{
    color: white;
    background-color: #101010;
    padding: 25px 0;
}

    .entPromo .col
    {
        float: left;
        width: 37.5%;
        margin: 0 2.5%;
    }

        .entPromo .col:first-child
        {
            width: 5%;
            margin-left: 10%;
            margin-right: 0;
        }

        .entPromo .col:nth-child(3)
        {
            font-size: 1.1em;
        }

    .entPromo h2
    {
        margin: 0;
        transform: rotate(90deg);
        transform-origin: center left;
        font-size: 4.5em;
    }

    .entPromo .readMore
    {
        margin-top: 10px;
        background-color: #871025;
        padding: 9px 15px;
        color: white;
        font-size: 0.95em;
        text-transform: uppercase;
        display: inline-block;
        white-space: nowrap;
    }

@media (max-width: 999px)
{
    .entPromo .col
    {
        float: left;
        width: 46%;
        margin: 0 2%;
    }

        .entPromo .col:first-child
        {
            float: none;
            width: 96%;
            margin-left: 0 2%;
        }

    .entPromo h2
    {
        transform: none;
        transform-origin: initial;
        font-size: 3.5em;
        margin-bottom: 10px;
    }
}

@media (max-width: 500px)
{
    .entPromo .col
    {
        width: 96%;
        margin-left: 0 2%;
    }

    .entPromo h2
    {
        font-size: 2.5em;
    }
}

.thirdWidthPromo
{
    width: 31.333333333333%;
    margin: 1%;
    display: inline-block;
}

    .thirdWidthPromo img
    {
        max-width: 100%;
    }